﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
@charset "utf-8";

/*
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}*/

/* Sticky footer styles
-------------------------------------------------- */

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}


.w-50>.card-summary {
    color: black !important;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px;
    /* Vertically center the text there */
}

/*KAN01 CopyCSS*/

.container .row div {
    color: #000;
}

.container .row div.panel-heading {
    color: #fff;
}

/* Achtung! Noch Dopplungen bereinigen! */

h1 {
    margin: 0px;
    padding: 0px;
    border: 0px;
    display: inline;
}

h2 {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    font-weight: normal;
    color: #000;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 16px;
    /*    max-width: 640px;*/
    letter-spacing: 0px;
    font-size: 200%;
}

h3,
h4,
h5,
h6 {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    font-weight: normal;
    color: #000;
    margin-right: 0px;
    margin-left: 0px;
    max-width: 640px;
    margin-bottom: 8px;
    font-size: 130%;
    margin-top: 20px;
    padding-top: 0px;
}

p,
td,
address,
ul.liste,
ol.liste,
ul,
ol {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    color: #000;
    margin-right: 0px;
    margin-left: 0px;
    /*padding-left: 0px;*/
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    /*max-width: 640px;*/
    line-height: 1.28;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

ol.liste {
    padding-left: 1.4em;
}


ul.liste {
    padding-left: 18px;
}

ul li.liste {
    list-style: none;
    list-style-image: url(../_images/quadrat.gif);
    /*padding-left: 0px;*/
    margin-left: 0px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

ul li.listeInline {
    display: inline;
    list-style-image: url(./_images/quadrat.gif);
    /*padding-left: 0px;*/
    margin-left: 0px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

li.error {
    list-style-image: url(./_images/quadrat_schwarz.gif);
    margin-left: 18px;
}

a {
    color: #c00000;
}

abbr {
    text-decoration: none;
}

address {
    font-style: normal;
}

strong.gesperrt {
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.versal {
    text-transform: uppercase;
    letter-spacing: 0.09em;
}

footer {
    height: 60px;
}




.versteckt {
    width: 0px;
    height: 0px;
    display: none;
    color: #ffffff;
}

.spacer {
    margin: 0px;
    border: 0px;
    padding: 0px;
}


.adressFeldName {}

.adressFeldStrasse {}

.adressFeldPlz {}

.adressFeldOrt {}

.adressFeldTelephon {}

.adressFeldFax {}

.adressFeldUrl {}

.adressFeldEmail {}

.adressFeldOben {}

.adressFeldUnten {
    display: block;
    margin-top: 1em;
}

.kanzleimarkt {
    font-family: Georgia, Times, "Times New Roman", Serif, serif;
    text-decoration: none;
    font-weight: bold;
    color: #c00000;
}

a {
    color: #000000;
    text-decoration: none;
}

#fusszeilenschriftzug {
    color: #c00000;
    font-family: Georgia, Times, "Times New Roman", Serif, serif;
    font-size: 95%;
}

.netzwerkAbsatz {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    color: #000000;
    margin-left: 20px;
    padding-left: 0px;
    max-width: 640px;
    line-height: 1.28;
}

table.netzwerk {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    color: #000000;
    margin-left: 20px;
    padding-left: 0px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    max-width: 640px;
    line-height: 1.28;
}

tr:hover a:hover.hoverPsppFarbe {
    color: #023268;
    transition: color 0s;
    -webkit-transition: color 0s;
    -moz-transition: color 0s;
}

tr:hover a:hover.hoverKoeaFarbe {
    color: #7EAF5E;
    transition: color 0s;
    -webkit-transition: color 0s;
    -moz-transition: color 0s;
}

label.label {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    font-weight: bold;
    color: #000;
    text-align: left;
    display: block;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
    font-size: 70%;
    margin-left: -6px;
    margin-right: auto;
    margin-bottom: 1px;
}

label {
    cursor: pointer;
}

input.error,
textarea.error,
select.error {
    box-shadow: 0 0 2px 2px #c00000;
    -moz-box-shadow: 0 0 2px 2px #c00000;
    -webkit-box-shadow: 0 0 2px 2px #c00000;
}

input:focus,
textarea:focus,
select:focus,
input.error:focus,
textarea.error:focus,
select.error:focus {
    box-shadow: 0 0 2px 2px #128bc7;
    -moz-box-shadow: 0 0 2px 2px #128bc7;
    -webkit-box-shadow: 0 0 2px 2px #128bc7;
}

textarea {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    margin: 0px;
    padding: 3px;
    border: 1px solid #ccc;
}

.tabelle {
    background-color: #fff;
    margin-right: 40px;
    margin-left: 20px;
    max-width: 640px;
    line-height: 1.28;
    border-collapse: collapse;
}

.tabelle td,
.tabelle th {
    padding: 8px;
}

tr.odd,
td.odd {
    padding: 8px;
    background-color: #C2EBFF;
}

div.errorMessage {
    width: 594px;
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    font-weight: bold;
    background-color: #c00000;
    padding: 4px 12px;
    margin-bottom: 1em;
}

div.noErrorMessage {
    width: 608px;
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    font-weight: bold;
    background-color: #128bc7;
    padding: 4px 12px;
}

li.error {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    font-weight: bold;
}

ul.error {
    margin-bottom: 4px;
}

span.error {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    padding: 4px 10px;
    margin-left: 0px;
    margin-right: 0px;
}

span.noError {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    background-color: #128bc7;
    padding: 4px 10px;
    margin-left: 0px;
}

.meinKontaktFormular {
    padding-left: 16px;
}

.errorMessage {}

#E-Mail-Adresse {}

#E-Mail-Adresse_neu {}

.submit {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    margin: 0px;
    margin-top: 1em;
    border: 0px;
    float: left;
    display: inline-block;
    width: 100%;
    padding: 0px;
    color: #fff !important;
    font-size: inherit;
    font-weight: normal;
    text-align: center;
    background-color: #c00000 !important;
    border-radius: 4px;
    cursor: pointer;
    width: 7em;
    padding: 0.5em 0.5em;
}

.submit:hover {}

.submit:active {}

.submit:visited {
    color: #fff;
}

.submit a {
    color: #fff !important;
    background-color: #c00000 !important;
    text-decoration: none;
}


select.popup {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    border: 1px solid #cccccc;
    cursor: pointer;
    width: 296px;
    padding: 4px;
    background-image: url(_images/popup-arrow.gif);
    background-repeat: no-repeat;
    background-position: 274px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: background-image 1s;
    -webkit-transition: background-image 1s;
    -moz-transition: background-image 1s;
}

select.popup:hover {
    background-image: url(_images/popup-arrow.gif);
    transition: background-image 0s;
    -webkit-transition: background-image 0s;
    -moz-transition: background-image 0s;
}

.checkbox {
    margin-bottom: -2px;
    width: 17px;
    height: 17px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
}

.checkbox:checked {
    background-image: url(_images/checked.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

tr:hover a {
    color: #000000;
    transition: color 1s;
    -webkit-transition: color 1s;
    -moz-transition: color 1s;
}

tr:hover a:hover {
    color: #c00000;
    transition: color 0s;
    -webkit-transition: color 0s;
    -moz-transition: color 0s;
}

tr:hover a:active {
    color: #128bc7;
    transition: color 0s;
    -webkit-transition: color 0s;
    -moz-transition: color 0s;
}

.gross {
    font-size: 150%;
}

.zeigerKlasse .zeiger {
    display: none;
    margin-left: 0.5em;
    text-decoration: none;
    font-family: arial;
}

.zeigerKlasse:hover .zeiger {
    display: inline;
    text-decoration: none;
    color: #c00000;
}

.zeigerKlasse a {
    display: block;
    width: 3em;
    text-align: left;
    text-decoration: none;
}

.zeigerKlasse a:hover {
    display: block;
    width: 3em;
    text-align: left;
    text-decoration: none;
    color: #c00000 !important;
}

.zeigerMenue {
    margin-left: 700px;
    margin-top: -3em;
    position: fixed;
    text-decoration: none;
    line-height: 1.0;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    min-height: 100%;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 3em;
    transform: scale(0.8);
}

em:lang(en) {
    text-transform: none;
    font-style: normal;
    font-weight: bold;
}


ol li {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

/* Iframe */

iframe {
    font-family: Calibri, "Segoe UI", Frutiger, Helvetica, helvetica, Arial, Sans-Serif, sans-serif;
    color: #c00000;
    margin-right: 40px;
    margin-left: 20px;
    padding-left: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    max-width: 640px;
    line-height: 1.28;
    margin: 0;
    padding: 0;
    border: none;
    overflow: scroll;
    background-color: #fff;
}

iframe:focus {
    outline: none;
}

iframe[seamless] {
    display: block;
}

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

/* Hervorhebungen */

.versal {
    text-transform: uppercase;
}

.gesperrt {
    letter-spacing: 1px;
}

.name,
.versalgesperrt {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.hervorgehoben {
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Berater */


.Weiter {
    margin-left: 0;
    margin-left: 0;
}

br.clear {
    clear: both
}

div.linkFeld {
    margin-right: 40px;
    margin-left: 0;
    padding-left: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    max-width: 640px;
    line-height: 1.28;
}

ul.linkFeld {
    padding-left: 0;
    display: inline;
}

li.linkFeld {
    display: inline;
    margin-right: 8px;
}

.grau {
    color: #ccc;
}

table.abc {
    border: 2px solid #000;
    color: #000;
    overflow: scroll;
}

table.abc .inventar {
    color: #8bb049;
    text-align: center;
    font-weight: bold;
}

table.abc .multiplikator {
    color: #3b6aae;
    text-align: center;
    font-weight: bold;
}

table.abc .zahl {
    text-align: right;
    padding-left: 8px;
}

table.abc td.summe,
table.abc th.summe {
    font-weight: bold;
}

table.abc tr:first-child th {
    font-weight: bold;
    padding: 4px 12px;
}

table.abc td,
table.abc th {
    border: 2px solid black;
    border-spacing: 4px 4px;
    border-collapse: initial;
    padding: 4px;
}

table.abc td.rot {
    color: #c00000;
}

table.abc td.rosa {
    background-color: #eed4d4;
}

/*NAVBAR SETTINGS*/

.navbar-nav {
    max-width: unset;
}

.navbar-expand-lg {
    border-radius: 0.3rem;
    border: #e7e7e7 solid 1px;
}

.navbar ul {
    margin-top: 0 !important;
}

.navbar li {
    list-style: none;
}

@media (min-width: 992px) {
    .nav-item {
        padding: 0.5em 0;
    }
}

.nav-item:focus {
    background-color: #ccc;
}

.nav-item.trustpilot-container {
    display: flex;
    align-items: center;
}

.trustpilot-widget {
    padding-top: 1px;
}

.active {
    background-color: #E7E7E7 !important;
}

/* Other */

.distance {
    margin: 2rem 0 0 0;
}

.spacer-left {
    padding-left: 0;
}

.spacer-left .distance-top {
    padding-left: 0;
    margin-top: 2rem;
}

.distance-top {
    padding-left: 0;
    margin-top: 1rem;
}

.distance-bottom {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

p .distance {
    margin-bottom: 2em;
}

.titel-inline {
    text-decoration: none;
    display: inline;
}

.under-yt-text {
    color: #333;
}

.services-button-link {
    margin-top: 2em;
    margin-left: -0.2em;
    color: #c00000;
    background-color: #f8f9fa;
    font-weight: bold;
}

.services-button-link:hover {
    color: #c00000;
    background-color: #b8b8b8;
    border-color: #e7e7e7;
}

.services-icon {
    padding-bottom: 0.2em;
    color: #c00000;
}

.noscript-wrapper {
    display: inline;
}

.noscript-img {
    border-style: none;
}

.text-link {
    color: #000000;
}

.text-link:hover {
    color: #c00000;
}

.link-headline,
.link-email,
.link-link {
    text-decoration: none;
    display: inline;
}

.link-headline,
.link-email,
.link-link:hover {
    text-decoration: none;
    display: inline;
}

.PSPP-Logo {
    width: 70px;
    height: 63px;
    display: inline;
    margin: 0 0 0 0;
    margin-top: 0.8em;
    border: 0;
}

.td-distance {
    vertical-align: top;
}

.table-distance {
    margin-left: 0;
    margin-top: 20px;
    vertical-align: top;
}

.redhover:hover {
    color: darkred !important;
}

.ml-auto {
    right: 0;
}

.debug-mode {
    display: flex;
    background-color: lightcoral;
    justify-content: center;
    border: red 2px solid;
    font-weight: bold;
    position: fixed;
    width: 100%;
    z-index: 1000;
    opacity: 0.8;
}


.table th,
.table td {
    vertical-align: unset;
    border-top: unset;
    padding: 0.25em;
}

/*Registraion CSS*/

.dateTimeActive {
    border-color: #80bdff !important;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%) !important;
}


/*Errormessage CSS*/
.customErrorMessage {
    font-size: smaller;
}

/* font size for external authentication icons */
.exAuthIconSize {
    font-size: 1.5rem;
}

a[type="button"] {
    transition: background-color 400ms;
}

.exAuthCircleIcon {
    width: 3rem;
    height: 3rem;
    transition: background-color 400ms;
    cursor: pointer;
}

.exAuthCircleIcon:hover {
    text-decoration: none;
}

.exAuthCircleIcon i {
    font-size: 1.5rem;
}

#sso-cancel {
    cursor: pointer;
}

@media (forced-colors: active) {
    .forced {
        forced-color-adjust: none;
    }
}

/* style for checkboxes in AVB form page */
.avb-form .custom-control-input:checked~.custom-control-label::before {
    background-color: #c00000;
}
.text-decoration-underline {
    text-decoration: underline;
}
#create-project-manager, #cancel-pm-creation {
    cursor: pointer;
}
#create-project-manager:hover, #cancel-pm-creation:hover {
    text-decoration: underline;
}
.cursor-pointer {
    cursor: pointer;
}
.hover-text-underline:hover {
    text-decoration: underline;
}
.pm-edit, .pm-delete, pm-separator {
    font-size: 0.8rem;
}
.pm-select-btn {
    border: 1px solid #ced4da;
    background-color: white;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #ced4da;
}
.overflow-hidden {
    overflow: hidden;
}
.edit-inactive, .inactive {
    color: #b7b7b7;
}